# Version SVN: $Id: config_handlers.yml 3537 2014-07-08 07:20:25Z sven.poeche $
config/factories.yml:
  class:    stFactoryConfigHandler
  file:     %SF_LIB_DIR%/config/stFactoryConfigHandler.class.php

config/routing.yml:
  class:    stRoutingConfigHandler
  file:     %SF_LIB_DIR%/config/stRoutingConfigHandler.class.php

config/defaults.yml:
  class:    stDefaultsConfigHandler
  file:     %SF_LIB_DIR%/config/stDefaultsConfigHandler.class.php

config/permission.yml:
  class:    stPermissionConfigHandler
  file:     %SF_LIB_DIR%/config/stPermissionConfigHandler.class.php

config/init.yml:
  class:    sfSimpleYamlConfigHandler

config/content_filter.yml:
  class:    stContentFilterConfigHandler
  file:     %SF_LIB_DIR%/config/stContentFilterConfigHandler.class.php

config/languages.yml:
  class:    sfSimpleYamlConfigHandler

config/transcoder.yml:
  class:    sfSimpleYamlConfigHandler

config/content_filter_blacklist.yml:
  class:    sfSimpleYamlConfigHandler

config/referer_blacklist.yml:
  class:    sfSimpleYamlConfigHandler

templates/*/template.yml:
  class:    stTemplatesConfigHandler
  file:     %SF_LIB_DIR%/config/stTemplatesConfigHandler.class.php

config/richtexteditor.yml:
  class:    sfSimpleYamlConfigHandler

config/captcha.yml:
  class:    sfSimpleYamlConfigHandler

config/authprovider.yml:
  class:    sfSimpleYamlConfigHandler

config/package.yml:
  class:    sfSimpleYamlConfigHandler

